FAQ
Hi, all.

I am a Japanese translator of Python Documentation.
Our team have released Japanese Python 2.7.2 Document on 12/25.
http://www.python.jp/doc/2.7/

Then, I thinking about how to translate Python 3 Document.
I want to use sphinx-i18n, but I need to setup pootle or another i18n
site to make it able to
try sphinx-i18n.

I see http://pootle.python.org/ , but it is too old.
Could anyone update pootle and pot generated by newest Sphinx and Python?

--
INADA Naoki? <songofacandy at gmail.com>

Search Discussions

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupdoc-sig @
categoriespython
postedDec 26, '11 at 8:27a
activeDec 26, '11 at 8:27a
posts1
users1
websitepython.org

1 user in discussion

INADA Naoki: 1 post

People

Translate

site design / logo © 2019 Grokbase